Subject: bug#3983: 23.1; configured frame size not respected

From: martin rudalics <[email-masked]>
Date: Sat, 03 Jan 2015 19:44:07 +0100

> In GNU Emacs 23.1.1 (i386-mingw-nt5.2.3790)
 >  of 2009-07-30 on SOFT-MJASON

[...]

 > (custom-set-variables '(default-frame-alist (quote ((width . 132)
 > (height . 60) (background-color . "black") (foreground-color .
 > "white") (cursor-color . "white")))))
 > (custom-set-faces '(default ((t (:background "black" :foreground
 > "white" :height 100 :family "outline-lucida console")))))
 >
 > I see the issue (particularly clear when you do C-x 5 2 - the new
 > frame will be considerably bigger than the first).

This should work with current master/trunk.  At least, a second frame
made with C-x 5 2 has the same size as the initial frame here.  Please
try again.

Thanks, martin